Error on Smooth module CP 3.1.5

Hello @bcimini,

When trying to run a pipeline on CP 3.1.5 I get the following error (attached) for the Smooth module.

The pipeline was originally made on CP 3.1.8. Not sure whether that can be the problem.

Could you help to figure out what the issue is and how to solve it?

Thanks a lot!

@Christian_Tischer